Subject: Re: [nfsv4] WGLC review of draft-ietf-nfsv4-umask-02

From: "J. Bruce Fields" <[email-masked]>
Date: Fri, 3 Mar 2017 11:18:43 -0500

On Tue, Dec 20, 2016 at 09:42:07AM -0500, David Noveck wrote:
> > Also I still need to figure out what if anything to do about the
> > xdr.
> 
> I think you need to decide on this.  I believe that part of the
> shepherding write-up requires the shepherd (i.e Spencer) to vouch for
> the adequacy/correctness of the XDR.  I suggest that you work directly
> with him to arrive at something he is comfortable signing off on.
> There's no need to cc the working group but you can if you want to.

I took one more look at the hundred-some lines of how-to-use-the-xdr
instructions and licensing in the xattrs draft, and at the 4 lines
(including closing brace) of xdr in the umask draft, and couldn't figure
out how to justify any of that stuff, so--I'm leaving it as is for now.

--b.